#dellPop{
	width:30px;
	height:30px;
	background:#262d37;
	color:#e0e0eb;
	text-align:center;
	float:right;
	border:1px solid #e0e0eb;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:1em;
	cursor:pointer;
}
#dellPop span{
	font-weight:bold;
	display:block;
	width:100%;
	height:100%;
	margin:auto;
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#dellPop:hover span{
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}


@keyframes pop{
	0%{
		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	}
	100%{
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
#popp{
	position:fixed;
	z-index:2;
	/* top:10%; */
	/* left:20%; */
	padding:2em;
	background:#262d37;
	color:#e0e0eb;
	/* width:60%; */
	/* height:80%; */
	-webkit-box-shadow: 0 0 500px 0 #ccc;
	box-shadow: 0 0 500px 0 #ccc;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:5px solid #216093;
	/* border-top:10px solid; */
	/* border-bottom: 30px solid; */
	/* border-color:rgba(13, 83, 140, 1); */
	overflow:hidden;
	animation:pop .5s cubic-bezier(.03,.69,0,1.6);
	overflow:auto;
}
.popp_100_100{top:40px;left:0%;width:100%;height:100%;}
.popp_90_100{top:40px;left:5%;width:90%;height:100%;}
.popp_80_100{top:40px;left:10%;width:80%;height:100%;}
.popp_70_100{top:40px;left:15%;width:70%;height:100%;}
.popp_60_100{top:40px;left:20%;width:60%;height:100%;}
.popp_50_100{top:40px;left:25%;width:50%;height:100%;}
.popp_40_100{top:40px;left:30%;width:40%;height:100%;}
.popp_30_100{top:40px;left:35%;width:30%;height:100%;}
.popp_20_100{top:40px;left:40%;width:20%;height:100%;}
.popp_10_100{top:40px;left:45%;width:10%;height:100%;}
.popp_100_90{top:5%;left:0%;width:100%;height:90%;}
.popp_90_90{top:5%;left:5%;width:90%;height:90%;}
.popp_80_90{top:5%;left:10%;width:80%;height:90%;}
.popp_70_90{top:5%;left:15%;width:70%;height:90%;}
.popp_60_90{top:5%;left:20%;width:60%;height:90%;}
.popp_50_90{top:5%;left:25%;width:50%;height:90%;}
.popp_40_90{top:5%;left:30%;width:40%;height:90%;}
.popp_30_90{top:5%;left:35%;width:30%;height:90%;}
.popp_20_90{top:5%;left:40%;width:20%;height:90%;}
.popp_10_90{top:5%;left:45%;width:10%;height:90%;}
.popp_100_80{top:10%;left:0%;width:100%;height:80%;}
.popp_90_80{top:10%;left:5%;width:90%;height:80%;}
.popp_80_80{top:10%;left:10%;width:80%;height:80%;}
.popp_70_80{top:10%;left:15%;width:70%;height:80%;}
.popp_60_80{top:10%;left:20%;width:60%;height:80%;}
.popp_50_80{top:10%;left:25%;width:50%;height:80%;}
.popp_40_80{top:10%;left:30%;width:40%;height:80%;}
.popp_30_80{top:10%;left:35%;width:30%;height:80%;}
.popp_20_80{top:10%;left:40%;width:20%;height:80%;}
.popp_10_80{top:10%;left:45%;width:10%;height:80%;}
.popp_100_70{top:15%;left:0%;width:100%;height:70%;}
.popp_90_70{top:15%;left:5%;width:90%;height:70%;}
.popp_80_70{top:15%;left:10%;width:80%;height:70%;}
.popp_70_70{top:15%;left:15%;width:70%;height:70%;}
.popp_60_70{top:15%;left:20%;width:60%;height:70%;}
.popp_50_70{top:15%;left:25%;width:50%;height:70%;}
.popp_40_70{top:15%;left:30%;width:40%;height:70%;}
.popp_30_70{top:15%;left:35%;width:30%;height:70%;}
.popp_20_70{top:15%;left:40%;width:20%;height:70%;}
.popp_10_70{top:15%;left:45%;width:10%;height:70%;}
.popp_100_60{top:20%;left:0%;width:100%;height:60%;}
.popp_90_60{top:20%;left:5%;width:90%;height:60%;}
.popp_80_60{top:20%;left:10%;width:80%;height:60%;}
.popp_70_60{top:20%;left:15%;width:70%;height:60%;}
.popp_60_60{top:20%;left:20%;width:60%;height:60%;}
.popp_50_60{top:20%;left:25%;width:50%;height:60%;}
.popp_40_60{top:20%;left:30%;width:40%;height:60%;}
.popp_30_60{top:20%;left:35%;width:30%;height:60%;}
.popp_20_60{top:20%;left:40%;width:20%;height:60%;}
.popp_10_60{top:20%;left:45%;width:10%;height:60%;}
.popp_100_50{top:25%;left:0%;width:100%;height:50%;}
.popp_90_50{top:25%;left:5%;width:90%;height:50%;}
.popp_80_50{top:25%;left:10%;width:80%;height:50%;}
.popp_70_50{top:25%;left:15%;width:70%;height:50%;}
.popp_60_50{top:25%;left:20%;width:60%;height:50%;}
.popp_50_50{top:25%;left:25%;width:50%;height:50%;}
.popp_40_50{top:25%;left:30%;width:40%;height:50%;}
.popp_30_50{top:25%;left:35%;width:30%;height:50%;}
.popp_20_50{top:25%;left:40%;width:20%;height:50%;}
.popp_10_50{top:25%;left:45%;width:10%;height:50%;}
.popp_100_40{top:30%;left:0%;width:100%;height:40%;}
.popp_90_40{top:30%;left:5%;width:90%;height:40%;}
.popp_80_40{top:30%;left:10%;width:80%;height:40%;}
.popp_70_40{top:30%;left:15%;width:70%;height:40%;}
.popp_60_40{top:30%;left:20%;width:60%;height:40%;}
.popp_50_40{top:30%;left:25%;width:50%;height:40%;}
.popp_40_40{top:30%;left:30%;width:40%;height:40%;}
.popp_30_40{top:30%;left:35%;width:30%;height:40%;}
.popp_20_40{top:30%;left:40%;width:20%;height:40%;}
.popp_10_40{top:30%;left:45%;width:10%;height:40%;}
.popp_100_30{top:35%;left:0%;width:100%;height:30%;}
.popp_90_30{top:35%;left:5%;width:90%;height:30%;}
.popp_80_30{top:35%;left:10%;width:80%;height:30%;}
.popp_70_30{top:35%;left:15%;width:70%;height:30%;}
.popp_60_30{top:35%;left:20%;width:60%;height:30%;}
.popp_50_30{top:35%;left:25%;width:50%;height:30%;}
.popp_40_30{top:35%;left:30%;width:40%;height:30%;}
.popp_30_30{top:35%;left:35%;width:30%;height:30%;}
.popp_20_30{top:35%;left:40%;width:20%;height:30%;}
.popp_10_30{top:35%;left:45%;width:10%;height:30%;}
.popp_100_20{top:40%;left:0%;width:100%;height:20%;}
.popp_90_20{top:40%;left:5%;width:90%;height:20%;}
.popp_80_20{top:40%;left:10%;width:80%;height:20%;}
.popp_70_20{top:40%;left:15%;width:70%;height:20%;}
.popp_60_20{top:40%;left:20%;width:60%;height:20%;}
.popp_50_20{top:40%;left:25%;width:50%;height:20%;}
.popp_40_20{top:40%;left:30%;width:40%;height:20%;}
.popp_30_20{top:40%;left:35%;width:30%;height:20%;}
.popp_20_20{top:40%;left:40%;width:20%;height:20%;}
.popp_10_20{top:40%;left:45%;width:10%;height:20%;}
.popp_100_10{top:45%;left:0%;width:100%;height:10%;}
.popp_90_10{top:45%;left:5%;width:90%;height:10%;}
.popp_80_10{top:45%;left:10%;width:80%;height:10%;}
.popp_70_10{top:45%;left:15%;width:70%;height:10%;}
.popp_60_10{top:45%;left:20%;width:60%;height:10%;}
.popp_50_10{top:45%;left:25%;width:50%;height:10%;}
.popp_40_10{top:45%;left:30%;width:40%;height:10%;}
.popp_30_10{top:45%;left:35%;width:30%;height:10%;}
.popp_20_10{top:45%;left:40%;width:20%;height:10%;}
.popp_10_10{top:45%;left:45%;width:10%;height:10%;}
/* XLarge */
@media screen and (max-width: 1680px) {
	
}
/* Large */
@media screen and (max-width: 1280px) {
	.popp_100_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_90_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_80_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_70_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_60_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_50_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_40_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_30_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_20_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_10_100{top:40px;left:15%;width:70%;height:100%;}
	.popp_100_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_90_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_80_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_70_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_60_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_50_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_40_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_30_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_20_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_10_90{top:5%;left:15%;width:70%;height:90%;}
	.popp_100_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_90_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_80_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_70_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_60_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_50_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_40_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_30_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_20_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_10_80{top:10%;left:15%;width:70%;height:80%;}
	.popp_100_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_90_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_80_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_70_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_60_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_50_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_40_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_30_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_20_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_10_70{top:15%;left:15%;width:70%;height:70%;}
	.popp_100_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_90_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_80_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_70_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_60_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_50_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_40_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_30_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_20_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_10_60{top:20%;left:15%;width:70%;height:60%;}
	.popp_100_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_90_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_80_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_70_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_60_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_50_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_40_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_30_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_20_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_10_50{top:25%;left:15%;width:70%;height:50%;}
	.popp_100_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_90_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_80_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_70_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_60_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_50_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_40_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_30_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_20_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_10_40{top:30%;left:15%;width:70%;height:40%;}
	.popp_100_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_90_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_80_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_70_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_60_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_50_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_40_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_30_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_20_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_10_30{top:35%;left:15%;width:70%;height:30%;}
	.popp_100_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_90_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_80_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_70_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_60_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_50_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_40_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_30_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_20_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_10_20{top:40%;left:15%;width:70%;height:20%;}
	.popp_100_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_90_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_80_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_70_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_60_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_50_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_40_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_30_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_20_10{top:45%;left:15%;width:70%;height:10%;}
	.popp_10_10{top:45%;left:15%;width:70%;height:10%;}
}
/* Medium */
@media screen and (max-width: 980px) {
	.popp_100_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_100{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_90{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_80{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_70{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_60{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_50{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_40{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_30{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_20{top:5%;left:5%;width:90%;height:90%;}
	.popp_100_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_90_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_80_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_70_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_60_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_50_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_40_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_30_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_20_10{top:5%;left:5%;width:90%;height:90%;}
	.popp_10_10{top:5%;left:5%;width:90%;height:90%;}
	#popp{top:50px;}
}
/* Small */
@media screen and (max-width: 736px) {
	.popp_100_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_100{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_90{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_80{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_70{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_60{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_50{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_40{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_30{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_20{top:0%;left:0%;width:100%;height:100%;}
	.popp_100_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_90_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_80_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_70_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_60_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_50_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_40_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_30_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_20_10{top:0%;left:0%;width:100%;height:100%;}
	.popp_10_10{top:0%;left:0%;width:100%;height:100%;}
	#popp{top:50px;}
}